/* 
 Theme Name:   Alex McDonald
 Theme URI:    
 Description:  
 Author:       Zeald Ismael
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body {
	font-family: 'Raleway';
	overflow-x: hidden;
}
h2 {
	font-size: 36px !important;
}
h3 {
	font-size: 30px !important;
}
h4 {
	font-size: 24px !important;
}
h5 {
	font-size: 18px !important;
}
h6 {
	font-size: 14px !important;
}
h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #00bce4;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #00a1c3;
}
body.et_pb_button_helper_class .et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
	padding: 12px 17px !important;
	min-width: 180px;
	text-align: center;
	display: inline-block;
	font-weight: 600;
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	padding: 12px 17px !important;
}
#et-info {
    float: right;
}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	padding-right: 0;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	display: none;
}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover {
	color: #00bce4;
	opacity: 1;
}
#top-menu li li a:hover {
	background: none;
	color: #00bce4;
}
.homeslider .et_pb_slide {
    padding-left: 0;
    padding-right: 0;
}
.homeslider .et_pb_slide_image {
    text-align: left;
    margin-right: 1%;
    float: left;
    position: relative;
    margin-top: 60px !important;
    width: 30%;
}
.homeslider .et_pb_slide_image img {
	max-height: none !important;
}
.et_pb_slide_with_image .et_pb_slide_description {
    float: left;
    width: 69%;
    padding-top: 235px;
    padding-bottom: 105px;
}
.homeslider h1 {
    text-transform: inherit;
}
.homeslider h2 {
    text-transform: inherit;
    padding-bottom: 25px;	
}
.homeslider h4 {
    text-transform: inherit;
}
.homeslider .et-pb-controllers a {
    width: 9px;
    height: 9px;
}
.homeslider .et-pb-controllers a {
	background: #fff;
}
.homeslider .et-pb-controllers a.et-pb-active-control {
    background: #00bce4 !important;
}
.blurb .et_pb_column {
    margin: 0;
    width: 22%;
    position: relative;
    border-left: 1px solid;
    padding-left: 2%;
    margin-right: 2%;
}
.blurb .et_pb_column:first-child {
    margin-left: 0;
    border: 0 none;
}
.blurb .et_pb_column:last-child {
    margin-right: 0;
}
.blurb .et_pb_column:after {
	content: '';
	width: 1px;
}
.blurb .img-cont {
    float: left;
    margin-right: 10px;
}
.blurb .title-cont {
    float: left;
    display: inline-block;
}
.blurb h4 {
    color: #00bce4;
    display: inline-block;
    font-size: 22px !important;
}
.blurb .white {
    color: #fff;
}
.blurb .et_pb_code.et_pb_module, 
.blurb .et_pb_text {
	float: left;
}
.blurb .et_pb_text p {
    font-weight: 100;
}
.blurb .et_pb_code.et_pb_module {
    margin-bottom: 10px;
}
.learn-more-cont {
    position: absolute;
    bottom: 10px;
    right: 0;
}
.learn-more {
    font-size: 13px;
    font-weight: 600;
}
.testimonials .et_pb_testimonial:before {
	content: '';
	width: 30px;
	height: 22px;
	border-radius: 0;
	background: url('../wp-content/uploads/2016/06/qoutes_03.png') no-repeat;
}
.testimonials p {
	font-weight: 400;
}
.contact-details .et_pb_row {
    width: 100%;
    max-width: 100%;
}
.contact-details .et_pb_column {
    width: 50%;
    margin-right: 0;
}
.contact-details .et_pb_column:first-child .et_pb_text.et_pb_module, 
.contact-details .et_pb_column:first-child .et_pb_code.et_pb_module {
    width: 67%;
    float: right;
}
.contact-details .left, 
.contact-details .right {
    float: left;
    width: 50%;
}
.contact-details .left a {
    color: #444444;
    font-weight: 400;
}
.contact-details .right {
    padding-left: 30px;
    border-left: 1px solid #ccc;
}
.contact-details .email a {
    color: #00bce4;
    font-weight: 700;
}
.sign-up .et_pb_row {
    width: 100%;
    max-width: 100%;
}
.sign-up .et_pb_column {
    width: 50%;
    margin-right: 0;
}
.sign-up .et_pb_column:first-child .et_pb_text {
    width: 67%;
    float: right;
}
.sign-up .et_pb_column:last-child {
	position: relative;
}
.sign-up .et_pb_column:last-child:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 55px solid transparent;
    border-bottom: 55px solid transparent;
    border-left: 40px solid #272a2d;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.sign-up h3 {
    padding-bottom: 0;
    line-height: 25px;
}
input[type="email"], input[type="text"] {
    padding: 15px;
    font-size: 16px;
    font-family: 'Raleway';
    min-width: 420px;
    height: 50px;
}
textarea {
    min-width: 420px;
}
.sign-up input[type="email"] {
	float: left;
}
input[type="submit"].et_pb_button {
    padding: 15px !important;
    height: 50px;
    color: #fff;
}
input[type="submit"].et_pb_button:hover {
    padding: 15px !important;
    cursor: pointer;
}
#footer-widgets {
    padding-top: 50px;
    padding-bottom: 40px;
}
#main-footer .footer-widget {
	margin-bottom: 0;
	width: 19%;
	margin-right: 1%;
}
#main-footer .footer-widget {
    margin-bottom: 0;
    width: 17%;
    margin-right: 4%;
}
#main-footer .footer-widget.last {
    width: 37%;
    margin-right: 0;
    padding-left: 50px;
}
#main-footer .footer-widget.last .et_pb_widget {
	width: 100%;
}
#main-footer .footer-widget .postal {
    padding-left: 50px;
}
#main-footer .footer-widget h4 {
    padding-bottom: 30px;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li a {
    font-weight: 400;
}
#footer-widgets .footer-widget li a:hover {
	color: #00bce4;
}
#main-footer .tel-no a {
    margin-left: 10px;
}
#main-footer .tel-no a:last-child {
    margin-left: 25px;
}
#main-footer .email a {
    margin-left: 10px;
    color: #00bce4;
    font-weight: 600;
}
#main-footer .physical, 
#main-footer .postal {
    width: 50%;
    float: left;
    font-weight: 400;
}
#et-footer-nav {
    background-color: #f9f9f9 !important;
    border: 1px solid #e4e4e4;
    border-left: 0 none;
    border-right: 0 none;
}
.bottom-nav {
    display: inline-block;
}
.bottom-nav, 
.bottom-nav a, 
.bottom-nav li a, 
.bottom-nav li.current-menu-item a {
	color: #666666 !important;
	font-size: 13px;
	font-weight: 400;
}
#footer-info {
    float: right;
    padding-top: 15px;
    font-weight: 400;
}
#main-header {
    border-bottom: 0;
    box-shadow: none;
}
#breadcrumbs {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 13px;
}
#breadcrumbs a {
    color: #444444;
}
#breadcrumbs .breadcrumb_last {
    color: #00bce4;
}
.search-results #main-content #left-area,
.search-no-results #main-content #left-area,
.error404 #main-content #left-area {
	width: 100%;
}
.search-results #main-content .container:before,
.search-results #sidebar,
.search-no-results #main-content .container:before, 
.search-no-results #sidebar,
.error404 #main-content .container:before,
.error404 #sidebar {
	display: none;
}

body:not(.home) #main-header {
	border-bottom: 1px solid #e3e3e3;
}
body:not(.home) #main-footer {
	border-top: 1px solid #e3e3e3;
}
.wpcf7 p { padding-bottom: 0; }
.wpcf7-not-valid-tip {
    float: left;
    position: absolute;
    width: 165px;
    top: 50px;
}
.wpcf7-validation-errors {
    display: none !important;
}
.wpcf7-mail-sent-ok {
    position: absolute;
    margin: 0 !important;
    border: 0 none !important;
    color: #398f14;
}

.wpcf7-email:focus::-webkit-input-placeholder {
  transition: text-indent 0.5s 0.1s ease; 
  text-indent: -100%;
  opacity: 1;
}

/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 75em) {
	/* width 1200px up */
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	#top-header .container, 
	#main-header .container.et_menu_container,
	.et_pb_row {
	    width: 95%;
	}
	.homeslider .et_pb_slide_image {
	    width: 50%;
	}
	.homeslider .et_pb_slide_description {
	    width: 49%;
	    padding-bottom: 0;
	    padding-top: 20%;
	}
}


@media screen and (max-width: 61.938em) {
	/* width: 991px; */
}

@media screen and (max-width: 980px) {
	.homeslider .et_pb_slide_image {
		display: none !important;
	}
	.homeslider .et_pb_slide_description {
	    width: 100%;
	    padding-top: 7%;
	}
	.blurb .et_pb_column:nth-child(3) {
	    border-left: 0;
	}
	.contact-details .et_pb_column:first-child .et_pb_text.et_pb_module, 
	.contact-details .et_pb_column:first-child .et_pb_code.et_pb_module {
	    width: 95%;
	}
	.sign-up .et_pb_column:first-child .et_pb_text {
	    width: 95%;
	}
	.contact-details .et_pb_row {
	    padding: 0;
	}
	.sign-up .et_pb_column {
		margin-bottom: 0;
	}
	.sign-up .et_pb_column:last-child:before {
		display: none;
	}
	.sign-up h3 {
	    text-align: center;
	}
	.sign-up input[type="email"] {
	    width: 60%;
	}
	#main-footer .footer-widget.last {
		padding-left: 0;
	}
}

@media screen and (max-width: 48em) {
	/* width 768px */
	.homeslider .et_pb_slide_image {
		display: none !important;
	}
	.homeslider .et_pb_slide_description {
	    width: 100%;
	    padding-top: 7%;
	}
	.blurb .et_pb_column:nth-child(3) {
	    border-left: 0;
	}
	.contact-details .et_pb_column:first-child .et_pb_text.et_pb_module, 
	.contact-details .et_pb_column:first-child .et_pb_code.et_pb_module {
	    width: 95%;
	}
	.sign-up .et_pb_column:first-child .et_pb_text {
	    width: 95%;
	}
	.contact-details .et_pb_row {
	    padding: 0;
	}
	.sign-up .et_pb_column {
		margin-bottom: 0;
	}
	.sign-up .et_pb_column:last-child:before {
		display: none;
	}
	.sign-up h3 {
	    text-align: center;
	}
	.sign-up input[type="email"] {
	    width: 60%;
	}
}


@media screen and (max-width: 30em) {
	/* width 480px */
	.et_header_style_left .logo_container {
	    position: relative;
	    padding-top: 30px;
	    text-align: center;
	}
	.et_header_style_left #logo, 
	.et_header_style_split #logo {
	    max-width: 100%;
	}
	.et-search-field {
	    width: 100%;
	}
	.et_header_style_left .et-search-form, 
	.et_header_style_split .et-search-form {
	    width: 100% !important;
	    max-width: 100% !important;
	}
	.et_search_form_container input,
	span.et_close_search_field {
		top: 100px;
	}
	.blurb .et_pb_column {
	    border-left: 0;
	    padding-bottom: 20px;
	    border-bottom: 1px solid !important;
	}
	.blurb .learn-more-cont {
	    position: relative;
	    float: right !important;
	}
	.testimonials .et_pb_column {
	    margin-bottom: 60px;
	}
	.contact-details .left, .contact-details .right {
	    width: 100%;
	    margin-bottom: 30px;
	    padding-left: 0;
	    border: 0 none;
	}
	.sign-up .et_pb_column:last-child {
	    padding: 30px;
	}
	input[type="email"], 
	input[type="text"],
	textarea {
	    width: 100%;
	    min-width: 0;
	    margin-bottom: 10px;
	    text-align: center;
	} 
	input[type="submit"].et_pb_button {
	    width: 100%;
	}
	.contact-details .et_pb_column:last-child .et_pb_code.et_pb_module,
	.contact-details iframe {
		height: 400px !important;
	}
	.contact-details .et_pb_column {
		padding-bottom: 0;
	}
}


/** Custom Mobile Overrides **/
@media screen and (min-width: 1327px) and (max-width: 1574px) {
	.blurb .et_pb_row {
	    width: 95%;
	}
}
@media screen and (min-width: 981px) and (max-width: 1326px) {
	.blurb .img-cont {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 10px;
	}
	.blurb .title-cont {
	    width: 100%;
	    text-align: center;
	}
}
@media screen and (min-width: 981px) and (max-width: 1400px) {
	.contact-details .et_pb_column:first-child .et_pb_text.et_pb_module, 
	.contact-details .et_pb_column:first-child .et_pb_code.et_pb_module {
	    width: 95%;
	}
}
@media screen and (min-width: 981px) and (max-width: 1389px) {
	.sign-up .et_pb_column:first-child .et_pb_text {
	    width: 95%;
	}
	.sign-up input[type="email"] {
	    min-width: 0;
	}
	#main-footer .container {
		width: 95%;
	}
}
@media screen and (min-width: 981px) and (max-width: 1279px) {
	#main-footer .container {
		width: 95%;
	}
}
@media screen and (min-width: 481px) and (max-width: 694px) {
	.sign-up .et_pb_column:first-child .et_pb_text {
	    text-align: center;
	    width: 100%;
	}

	.sign-up .et_pb_column:last-child {
	    padding-left: 0;
	    text-align: center;
	}

	.sign-up input[type="email"] {
	    float: none;
	    margin-bottom: 10px;
	}

	input[type="submit"].et_pb_button {
	    width: 420px;
	}
}
@media screen and (max-width: 767px) {
	.homeslider .et_pb_slide_description { text-align: left !important; }
}